:root {
    --wp-admin-theme-color: #007cba;
    --wp-admin-theme-color-darker-10: #006ba1;
    --wp-admin-theme-color-darker-20: #005a87
}

@supports (-webkit-overflow-scrolling:touch) {
}

@supports ((position:-webkit-sticky) or (position:sticky)) {
}

@supports ((position:-webkit-sticky) or (position:sticky)) {
}

@supports ((position:-webkit-sticky) or (position:sticky)) {
}

@supports ((position:-webkit-sticky) or (position:sticky)) {
}

@supports ((-webkit-mask-image:none) or (mask-image:none)) or (-webkit-mask-image:none) {
}

.has-drop-cap:not(:focus):first-letter {
    float: left;
    font-size: 8.4em;
    line-height: .68;
    font-weight: 100;
    margin: .05em .1em 0 0;
    text-transform: uppercase;
    font-style: normal
}

@supports ((position:-webkit-sticky) or (position:sticky)) {
}

@charset "UTF-8";

@media only screen and (min-width: 780px) {
    @font-face {
        font-family: "Roboto";
        src: url(../fonts/2222f1fd23aa2c08af158311d680ac4a.woff2) format("woff2");
        font-weight: 400;
        font-style: normal;
        font-display: swap
    }@font-face {
    font-family: "Roboto";
    src: url(../fonts/3c5527473962295b79be7b9ceb2b9084.woff2) format("woff2");
    font-weight: 500;
    font-style: normal;
    font-display: swap
}@font-face {
    font-family: "Roboto";
    src: url(../fonts/4f2b2ed2943d4b19496951f01c843bf0.woff2) format("woff2");
    font-weight: 700;
    font-style: normal;
    font-display: swap
}
}

* {
    outline: 0;
    box-sizing: border-box
}

body {
    position: relative;
    font-family: "Roboto", sans-serif;
    font-size: 14px;
    line-height: 1.4;
    font-weight: 400;
    min-width: 320px;
    display: flex;
    flex-direction: column;
    color: #000;
    min-height: 100vh;
    background-color: #eaf1f6
}

img {
    max-width: 100%;
    height: auto
}

a {
    text-decoration: none;
    color: #fb4d01
}

a:focus, a:hover {
    text-decoration: none;
    color: #d32149
}

button, p, ul {
    padding: 0;
    margin: 0
}

ul {
    list-style: none;
}

button {
    border: 0;
    background: 0 0;
    cursor: pointer
}

.wrapper {
    position: relative;
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-top: 90px;
    margin-bottom: auto;
    overflow: hidden;
    min-height: 100vh
}

.header {
    position: fixed;
    top: 0;

    flex: 1 0 auto;
    width: 100%;
    margin: 0 auto;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-self: center;
    height: 70px;
    background-color: rgb(1 36 72);
    z-index: 10;
    border-radius: 3px;
}

.header_logo {
    position: relative;
    z-index: 3
}

.btn_navigation {
    display: none;
    position: relative;
    margin-top: 20px;
    width: 46px;
    height: 46px;
    -webkit-filter: brightness(0%) invert(100%);
    filter: brightness(0%) invert(100%)
}

.btn_navigation:after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 2
}

.btn_navigation {
    margin-right: 20px
}

.btn_navigation:after {
    transform: translate(-50%, -50%);
    width: 22px;
    height: 19px;
    background: url(../img/865e69be506d4da04e7120924d5cad1b.svg) 50% 50% no-repeat
}

.bl_navigation, .bl_navigation__list {
    display: flex;
    flex-direction: row;
    justify-content: space-between
}

.bl_navigation {
    align-self: center
}

.bl_navigation__list {
    align-items: center
}

.bl_navigation__item {
    position: relative;
    margin: 0 30px
}

.bl_navigation__item:not(:last-of-type):after {
    content: '';
    position: absolute;
    top: 11px;
    right: -30px;
    width: 1px;
    height: 18px;
    background-color: rgba(255, 255, 255, .1);
    z-index: 2
}


.bl_navigation__item:first-child:before {
    left: 0;
    width: calc(100% + 30px)
}

.bl_navigation__link {
    padding-left: 36px;
    line-height: 44px;
    display: block;
    font-style: normal;
    height: 44px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 14px;
    white-space: nowrap
}

.bl_navigation__link:before {
    content: '';
    position: absolute;
    top: 6px;
    left: 0;
    z-index: 2;
    background-position: 50% 50%;
    background-repeat: no-repeat
}

[data-icon=casino]:before {
    width: 23px;
    height: 23px;
    background-image: url(../img/951a95d418bb8dcf83c787f48257b89d.svg)
}

[data-icon=games]:before {
    width: 28px;
    height: 23px;
    top: 8px;
    background-image: url(../img/c1c338ba1ac80741bec6f2dd8fd9745a.svg)
}

[data-icon=bonus]:before {
    width: 26px;
    height: 22px;
    top: 10px;
    background-image: url(../img/bcbf87221dc263f33b55d05042f59678.svg)
}

[data-icon=vendors]:before {
    width: 24px;
    height: 24px;
    top: 10px;
    background-image: url(../img/64bcc13512689e839b969896ccdf157b.svg)
}

.btn {
    display: block;
    width: 255px;
    height: 65px;
    text-align: center;
    background-color: #fb4d01;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, .5);
    border-radius: 5px;
    text-transform: uppercase;
    color: #fff;
    font-weight: 700;
    font-size: 18px
}

.btn:focus, .btn:hover {
    background-color: #ef4800ba
}

.container {
    display: flex;
    flex-direction: row;
    justify-content: space-between
}

.container {
    margin: 37px auto 0;
    width: 100%;
    max-width: 1440px;
    min-height: 90px
}

.main {
    flex-grow: 1;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    max-width: 1082px
}

.main {
    width: 100%
}

.single-page:not(#game-single) .bl_ceo:after, .single-page:not(#game-single) .bl_ceo:before {
    display: none
}

.casinos_rating {
    margin-top: 23px;
    color: #5f6776;
    font-size: 16px;
    text-align: center
}

.casinos_rating__value {
    position: relative;
    margin-top: 4px;
    font-weight: 700;
    font-size: 18px;
    color: #022e5d;
    padding-left: 8px
}

.casinos_rating__value:after {
    content: '/100'
}

.icon-star:before {
    content: "";
    position: absolute;
    top: -2px;
    left: 0;
    width: 24px;
    height: 24px;
    background: url(../img/f32e2181ba79134422b095d22586703b.svg) 50% 50% no-repeat;
    z-index: 3
}

.casinos_desc__ret {
    position: relative;

}

.progressbar {
    position: relative;
    margin-top: 8px;
    width: 100%;
    height: 6px;
    border-radius: 3px;
    background-color: #caccd1;
    overflow: hidden
}

.progressbar_element {
    position: absolute;
    top: 0;
    left: 0;
    height: 6px;
    width: 0;
    transition: 1.2s ease-out;
    will-change: width;
    background-color: #fb4d01;
    z-index: 2
}

.casino_rating {
    position: absolute;
    top: 0;
    right: 2px;
    font-size: 16px
}

.casino_rating:after {
    content: "%"
}

.casinos__text {
    color: #5f6776;
    line-height: 16px
}

.bl_ceo {
    padding: 60px 0
}

.bl_ceo {
    order: 1;
    position: relative;
    margin-top: 80px;
    clear: both;
    background: #fff;
    color: #5f6776;
    font-size: 16px
}

.bl_ceo:after, .bl_ceo:before {
    position: absolute;
    top: 0;
    content: '';
    background: #fff;
    z-index: 2;
    height: 100%;
    width: 200%
}

.bl_ceo:before {
    left: -100%
}

.bl_ceo:after {
    right: -100%
}

.single-page:not(#game-single) .bl_ceo {
    order: initial;
    background: 0 0;
    padding: 0;
    margin-top: 0;
    margin-bottom: 40px
}

.bl_ceo__wrapper {
    position: relative;
    z-index: 3
}

.bl_ceo h2 {
    font-weight: 700;
    font-size: 34px;
    line-height: 40px;
    color: #022e5d
}

.bl_ceo h2 {
    clear: both;
    font-size: 28px;
    line-height: 24px;
    margin-top: 25px;
    margin-bottom: 15px
}

.bl_ceo a {
    color: #fb4d01;
    text-decoration: underline
}

.bl_ceo a:focus, .bl_ceo a:hover {
    color: #d32149;
    text-decoration: none
}



.bl_ceo .red-line {
    background: #fc2e36 0 0;
    display: inline-block;
    height: 2px;
    width: 42px
}

.bl_substrate {
    margin: 50px auto;
    width: 100%;
    padding: 10px;
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, .11);
    box-sizing: border-box;
    box-shadow: 0 3px 7px rgba(0, 0, 0, .07);
    border-radius: 10px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start
}

.bl_substrate, .substrate_pic {
    position: relative
}

.substrate_pic img {
    border-radius: 10px
}

.single_title {
    margin: 0;
    font-size: 25px;
    line-height: 29px;
    color: #022e5d;
    font-weight: 700
}

.substrate_info {
    padding-left: 25px;
    width: 212px;
    height: 100%;
    border-left: 1px solid rgba(0, 0, 0, .1);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center
}

#casino-single .substrate_info {
    width: 216px;
    padding-left: 0
}

.bl_sub__games {
    margin-top: 6px;
    text-align: center;
    font-size: 16px
}

.bl_sub__games p {
    position: relative;
    line-height: 19px;
    margin: 4px 0 6px;
    color: #5f6776
}

.bl_sub__games p:nth-child(even) {
    color: #022e5d;
    font-weight: 700
}

.casino_info {
    padding: 36px 24px;
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, .11);
    box-sizing: border-box;
    box-shadow: 0 3px 7px rgba(0, 0, 0, .07);
    border-radius: 10px;
    margin-bottom: 50px
}

.casino_info__item {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap
}

.casino_info__item:not(:last-child) {
    margin-bottom: 20px
}

.casino_info__flag {
    margin-right: 10px;
    margin-bottom: 10px
}

.casino_info__flag:after {
    display: none
}

.casino_info__param {
    width: 220px;
    margin-right: 60px;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center
}

.casino_info__param span {
    font-size: 16px;
    color: #5f6776
}

.casino_info__img {
    margin-right: 20px
}

.casino_info__val {
    width: calc(100% - 280px);
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap
}

.casino_info__val a, .casino_info__val span {
    position: relative;
    font-size: 16px;
    margin-right: 17px
}

.sidebar-casino-all-info span:not(:last-of-type):after {
    content: "|";
    position: absolute;
    right: -8px;
    top: 5px;
    width: 1px;
    height: 10px;
    background: #022e5d;
    opacity: .23;
    z-index: 2
}

.casino_info__val a:focus, .casino_info__val a:hover {
    text-decoration: underline
}

.casino_info__val span {
    color: #022e5d;
    font-weight: 700
}

::-webkit-scrollbar {
    width: 4px
}

::-webkit-scrollbar-thumb {
    border-width: 1px 1px 1px 2px;
    border-color: #777;
    background: linear-gradient(90deg, #fb4d01 0, #d32149 100%)
}

::-webkit-scrollbar-track-piece {
    background-color: #181a25
}

::selection {
    background: #fb4d01
}

::-moz-selection {
    background: #fb4d01
}

@media only screen and (min-width: 1281px) {

    .bl_navigation__item:focus:before, .bl_navigation__item:hover:before {
        opacity: 1
    }

    .bl_navigation__item:focus .bl_navigation__link, .bl_navigation__item:hover .bl_navigation__link {
        color: #fff
    }

    .bl_navigation__item:focus .bl_navigation__link:before, .bl_navigation__item:hover .bl_navigation__link:before {
        -webkit-filter: brightness(0%) invert(100%);
        filter: brightness(0%) invert(100%)
    }
}

.footer {
    position: relative;
    flex: 0 0 auto;
    width: 100%;
    min-height: 76px;
    background-color: #022e5d;
    padding-left: 65px;
    align-items: center;
    overflow: hidden
}

.footer, .footer_description {
    display: flex;
    flex-direction: row;
    justify-content: space-between
}

.footer_description {
    align-items: center
}

.copyright_text {
    min-width: 110px;
    margin-right: 1vw;
    font-size: 16px;
    color: #fff
}

.scroller {
    position: fixed;
    bottom: 15px;
    right: 130px;
    width: 50px;
    height: 50px;
    transition: all .12s ease-in;
    background: #fff;
    border: 1px solid rgba(30, 42, 62, .18);
    box-sizing: border-box;
    box-shadow: 0 3px 7px rgba(0, 0, 0, .07);
    border-radius: 10px;
    opacity: 1;
    z-index: 15
}

.scroller__icon {
    text-align: center;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: 0 0
}

.scroller__icon:before {
    content: url(../img/9cd904464b7e1b70e13ddc46b86cd636.svg)
}

@media only screen and (max-width: 1680px) {

    .bl_navigation__item {
        margin: 0 24px
    }

    .bl_navigation__item:not(:last-of-type):after {
        right: -24px
    }

    .container {
        max-width: 1280px
    }

    .main {
        max-width: 920px
    }

    .btn {
        width: 214px;
        height: 60px;
        font-size: 16px
    }

    .scroller {
        right: 45px
    }
}

@media only screen and (max-width: 1480px) {

    .container {
        max-width: 1210px
    }

    .main {
        max-width: 850px
    }

    .scroller {
        right: 10px
    }
}

@media only screen and (max-width: 1380px) {
    .bl_navigation__item {
        margin: 0 18px
    }

    .bl_navigation__item:not(:last-of-type):after {
        right: -14px
    }

    .wrapper {
        margin: 90px auto auto
    }

    .container {
        margin-top: 18px;
        max-width: initial;
        flex-direction: column
    }

    .main {
        margin: 0 auto;
        max-width: 1030px
    }
}

@media only screen and (max-width: 1280px) {
    .main {
        width: calc(100% - 30px)
    }

    .btn_navigation {
        display: block
    }

    .bl_navigation {
        position: absolute;
        top: 90px;
        right: 0;
        width: 294px;
        padding: 50px 5px 30px 30px;
        height: 100%;
        min-height: calc(100vh - 90px);
        transform: translateX(300px);
        transition: .3s ease-in;
        will-change: transform;
        background: rgba(23, 36, 56, .8);
        -webkit-backdrop-filter: blur(31px);
        backdrop-filter: blur(31px)
    }

    .bl_navigation, .bl_navigation__list {
        flex-direction: column
    }

    .bl_navigation__item {
        width: 100%;
        margin: 4px 0
    }

    .bl_navigation__item:not(:last-of-type):after {
        display: none
    }

    .footer {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center
    }

    .footer_description {
        margin-top: 10px
    }
}

@media only screen and (max-width: 991px) {

    .casino_info__param {
        margin-right: 30px
    }

    .casinos_rating {
        position: absolute
    }

    .single-page .casinos_rating {
        position: initial
    }
}

@media only screen and (max-width: 850px) {

    .bl_substrate {
        flex-wrap: wrap;
        justify-content: space-between
    }

    .substrate_desc {
        width: 260px;
        margin-right: 0
    }

    .casino_info__val {
        margin-top: 12px;
        width: 100%
    }

    #casino-single .substrate_desc {
        width: calc(100% - 85px)
    }

    .substrate_info {
        width: 100%;
        height: auto;
        padding-left: 0;
        padding-top: 10px;
        padding-bottom: 10px;
        border-top: 1px solid rgba(0, 0, 0, .1);
        flex-direction: row;
        justify-content: space-around
    }

    #casino-single .substrate_info {
        width: 100%
    }

    .bl_ceo {
        padding: 35px 0
    }

    .bl_ceo h2 {
        font-size: 26px;
        line-height: 22px
    }
}

@media only screen and (max-width: 769px) {

    [data-icon=games]:before {
        top: 5px
    }

    .bl_substrate {
        align-items: flex-start;
        margin: 30px auto
    }

    #casino-single .substrate_desc {
        width: 100%
    }

    .substrate_pic {
        width: 100%;
        text-align: center
    }

    .substrate_info {
        flex-direction: column;
        height: 100%;
        width: 50%;
        border-top: none
    }

    #casino-single .substrate_info {
        flex-direction: row;
        height: initial
    }

    .substrate_desc {
        padding-left: 14px
    }
}

@media only screen and (max-width: 600px) {

    .substrate_info {
        order: 2;
        width: 100%;
        flex-direction: row;
        justify-content: space-around
    }

    #casino-single .substrate_info {
        order: 3
    }

    .substrate_desc {
        order: 3;
        width: 100%;
        padding-top: 15px;
        border-top: 1px solid rgba(0, 0, 0, .1)
    }

    .single_title {
        text-align: center;
        font-weight: 700
    }

    .casinos_rating {
        right: 26vw
    }

    .bl_ceo h2 {
        font-size: 24px;
        line-height: 20px
    }

    .footer {
        padding: 0 15px
    }
}

@media only screen and (max-width: 530px) {

    #casino-single .substrate_desc {
        padding-left: 0
    }
}

@media only screen and (max-width: 480px) {
    .bl_substrate {
        margin: 15px auto
    }

    .casinos_rating {
        right: 80px
    }

    #casino-single .substrate_info {
        flex-wrap: wrap
    }

    #casino-single .casinos_rating {
        width: 154px
    }

    .bl_ceo {
        margin-top: 10px;
        padding: 20px 0
    }
}

@media only screen and (max-width: 450px) {
    .casinos_rating {
        right: 55px
    }
}

@media only screen and (max-width: 400px) {
    .casinos_rating {
        right: 25px
    }
}

@media only screen and (max-width: 380px) {
    .bl_navigation {
        padding-top: 10px;
        padding-bottom: 70px
    }

    .casinos_rating {
        font-size: 14px
    }
}
@media only screen and (max-width: 360px) {

    .casinos_rating {
        right: 12px
    }

    .casinos_rating__value {
        font-size: 16px
    }

    .casinos_rating__value.icon-star:before {
        width: 18px;
        height: 18px;
        top: -2px;
        left: 4px;
        background-size: cover
    }
}

:root {
    --wp-admin-theme-color: #007cba;
    --wp-admin-theme-color-darker-10: #006ba1;
    --wp-admin-theme-color-darker-20: #005a87
}

@supports (-webkit-overflow-scrolling:touch) {
}

@supports ((position:-webkit-sticky) or (position:sticky)) {
}

@supports ((position:-webkit-sticky) or (position:sticky)) {
}

@supports ((position:-webkit-sticky) or (position:sticky)) {
}

@supports ((position:-webkit-sticky) or (position:sticky)) {
}

@supports ((-webkit-mask-image:none) or (mask-image:none)) or (-webkit-mask-image:none) {
}

.has-drop-cap:not(:focus):first-letter {
    float: left;
    font-size: 8.4em;
    line-height: .68;
    font-weight: 100;
    margin: .05em .1em 0 0;
    text-transform: uppercase;
    font-style: normal
}

@supports ((position:-webkit-sticky) or (position:sticky)) {
}

@charset "UTF-8";


* {
    outline: 0;
    box-sizing: border-box
}

body {
    position: relative;
    font-family: "Roboto", sans-serif;
    font-size: 14px;
    line-height: 1.4;
    font-weight: 400;
    min-width: 320px;
    display: flex;
    flex-direction: column;
    color: #000;
    min-height: 100vh;
    margin: 0;
    background-color: #eaf1f6
}

img {
    max-width: 100%;
    height: auto
}

figure {
    margin: 0
}

a {
    text-decoration: none;
    color: #fb4d01
}

a:focus, a:hover {
    text-decoration: none;
    color: #d32149
}

button, p, ul {
    padding: 0;
    margin: 0
}

ul {

}

button {
    border: 0;
    background: 0 0;
    cursor: pointer
}

.wrapper {
    position: relative;
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-top: 90px;
    margin-bottom: auto;
    overflow: hidden;
    min-height: 100vh
}



.header_logo {
    position: relative;
    z-index: 3;
    max-width: 150px;
    margin: 5px;
    margin-left: 15px;
    padding: 5px;
}
@media only screen and (max-width: 480px) {
    .header_logo{
        max-width: 150px;
    }
}

.btn_navigation {
    display: none;
    position: relative;
    margin-top: 10px;
    width: 46px;
    height: 46px;
    -webkit-filter: brightness(0%) invert(100%);
    filter: brightness(0%) invert(100%)
}

.btn_navigation:after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 2
}

.btn_navigation {
    margin-right: 20px
}

.btn_navigation:after {
    transform: translate(-50%, -50%);
    width: 22px;
    height: 19px;
    background: url(../img/865e69be506d4da04e7120924d5cad1b.svg) 50% 50% no-repeat
}

.bl_navigation, .bl_navigation__list {
    display: flex;
    flex-direction: row;
    justify-content: space-between
}

.bl_navigation {
    align-self: center
}

.bl_navigation__list {
    align-items: center
}

.bl_navigation__item {
    position: relative;
    margin: 0 30px
}

.bl_navigation__item:not(:last-of-type):after {
    content: '';
    position: absolute;
    top: 11px;
    right: -30px;
    width: 1px;
    height: 18px;
    background-color: rgba(255, 255, 255, .1);
    z-index: 2
}


.bl_navigation__item:first-child:before {
    left: 0;
    width: calc(100% + 30px)
}

.bl_navigation__link {
    padding-left: 36px;
    line-height: 44px;
    display: block;
    font-style: normal;
    height: 44px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 14px;
    white-space: nowrap
}

.bl_navigation__link:before {
    content: '';
    position: absolute;
    top: 6px;
    left: 0;
    z-index: 2;
    background-position: 50% 50%;
    background-repeat: no-repeat
}


.btn {
    display: block;
    width: 215px;
    height: 65px;
    text-align: center;
    background-color: #fb4d01;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, .5);
    border-radius: 5px;
    text-transform: uppercase;
    color: #fff;
    font-weight: 700;
    font-size: 18px
}

.btn:focus, .btn:hover {
    background-color: #c94911
}

.container {
    display: flex;
    flex-direction: row;
    justify-content: space-between
}

.container {
    margin: 17px auto 0;
    width: 100%;
    max-width: 1440px;
    min-height: 90px
}

.main {
    flex-grow: 1;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    max-width: 1082px
}

.main {
    width: 100%;
    margin: 0 auto;
}

.single-page:not(#game-single) .bl_ceo:after, .single-page:not(#game-single) .bl_ceo:before {
    display: none
}

.casinos_pic {
    position: relative;
    display: flex;
    align-items: center
}

.casinos_pic {
    width: 220px;
    flex-direction: column;
    justify-content: center
}

.single-page .casinos_pic:focus img, .single-page .casinos_pic:hover img {
    transform: scale(1.05)
}

.casinos_figure img {
    transition: .13s ease-in;
    width: 100%;
    padding: 29px;
    padding-top: 0px;
    padding-bottom: 0px;
}

.casinos__name {
    margin-top: 0px;
    text-align: center;
    color: #022e5d;
    font-weight: 500;
    font-size: 24px;
    line-height: 28px;
    text-transform: uppercase
}

.casinos_rating {
    margin-top: 10px;
    color: #5f6776;
    font-size: 16px;
    text-align: center
}

.casinos_rating__value {
    position: relative;
    margin-top: 4px;
    font-weight: 700;
    font-size: 18px;
    color: #022e5d;
    padding-left: 8px
}

.casinos_rating__value:after {
    content: '/100'
}

.icon-star:before {
    content: "";
    position: absolute;
    top: 0px;
    left: -17px;
    width: 24px;
    height: 24px;
    background: url(../img/f32e2181ba79134422b095d22586703b.png) 50% 50% no-repeat;
    z-index: 3
}

.casinos_desc {
    padding-left: 36px;
    width: calc(77% - 350px);
    overflow: hidden
}

.casinos_desc:before {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 1px;
    height: 60%;
    background-color: rgba(0, 0, 0, .1);
    z-index: 2
}

.casinos_desc, .casinos_desc__ret {
    position: relative
}

.progressbar {
    position: relative;
    margin-top: 8px;
    width: 100%;
    height: 6px;
    border-radius: 3px;
    background-color: #caccd1;
    overflow: hidden
}
.std-table{
    border-collapse:collapse;
    width: 100%;
    margin:15px auto;
    background-color: white;

    box-sizing: border-box;
    box-shadow: 0 3px 7px rgba(0, 0, 0, .07);
    border-radius: 10px;
    margin-bottom: 50px;

}
.std-table td {
    padding:20px 25px;
    white-space:nowrap;
    font-size:15px;
    text-align:left;
}
.std-table th{
    padding:15px;
    font-size:15px;
}

@media only screen and (max-width: 850px)  {
    .std-table td{
        white-space: normal;
        padding: 20px 15px;
    }

}

.sidebar-casino-info-left{
    font-size: 16px;
    color: #5f6776;
    font-weight: 400;
}
.sidebar-casino-info-right{
    color: #022e5d;
    font-weight: 700;
    padding-left: 50px;
    white-space: initial!important;
}

.progressbar_element {
    position: absolute;
    top: 0;
    left: 0;
    height: 6px;
    width: 0;
    transition: 1.2s ease-out;
    will-change: width;
    background-color: #fb4d01;
    z-index: 2
}

.casino_rating {
    position: absolute;
    top: 0;
    right: 2px;
    font-size: 16px
}

.casino_rating:after {
    content: "%"
}


.casinos_desc__country {
    margin-top: 20px
}

.slider_country, .slider_minDep, .slider_vendors {
    position: relative;
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    justify-items: center;
    margin-bottom: 8px
}

.slider_country img, .casino_info__flag img {
    border: 1px solid #504d4d;
    margin: 2px;
}

.minDep_item {
    position: relative;
    display: inline-block;
    padding-right: 8px;
    margin-right: 8px;
    font-size: 16px;
    font-weight: 500
}

.minDep_item:not(:last-child):after {
    content: '';
    position: absolute;
    right: 0;
    top: 5px;
    width: 1px;
    height: 10px;
    background-color: rgba(23, 35, 56, .23)
}

.vendor_item {
    position: relative;
    display: inline-block;
    margin-bottom: 8px;
    margin-right: 10px;
    font-weight: 700;
    font-size: 16px;
    padding-right: 8px;
    line-height: 19px;
    color: #022e5d;
    padding: 0 5px;
    margin: 5px;
    margin-left: 0px;
    padding-left: 0px;
}

.vendor_item:focus, .vendor_item:hover {
    color: #fb4d01
}

.vendor_item:not(:last-child):after {
    content: '';
    position: absolute;
    right: 0;
    top: 5px;
    width: 1px;
    height: 10px;
    background-color: rgba(23, 35, 56, .24);
    z-index: 2
}

.vendor_item.slick-slide:not(:first-child) {
    text-align: center
}

.casinos_desc__bonuses {
    width: 100%;
    margin-top: 16px
}

.bonus_item {
    display: inline-block;
    margin-right: 10px;
    margin-bottom: 6px
}

.bonus_item a {
    display: block;
    padding: 4px 10px;
    border: 1px solid rgba(0, 0, 0, .1);
    box-sizing: border-box;
    border-radius: 3px;
    color: #5f6776;
    line-height: 16px
}

.bonus_item a:focus, .bonus_item a:hover {
    background: #fb4d01;
    border-color: #fb4d01;
    color: #fff
}

.casinos_buttons {
    width: 90%;
    max-width: 315px;
    margin-left: 12%;
    padding-left: 5%;
}

.btn_reviewCasino {
    margin-top: 10px;
    background-color: #045cb8;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, .5);
    line-height: 65px
}

.btn_reviewCasino:focus, .btn_reviewCasino:hover {
    color: #fff;
    background-color: #0084d7
}

.bl_ceo {
    padding: 60px 0
}

.bl_ceo {
    order: 1;
    position: relative;
    margin-top: 80px;
    clear: both;
    background: #fff;
    color: #5f6776;
    font-size: 16px
}

.bl_ceo:after, .bl_ceo:before {
    position: absolute;
    top: 0;
    content: '';
    background: #fff;
    z-index: 2;
    height: 100%;
    width: 200%
}

.bl_ceo:before {
    left: -100%
}

.bl_ceo:after {
    right: -100%
}

.single-page:not(#game-single) .bl_ceo {
    order: initial;
    background: 0 0;
    padding: 0;
    margin-top: 0;
    margin-bottom: 20px
}

.bl_ceo__wrapper {
    position: relative;
    z-index: 3
}

.bl_ceo h2 {
    font-weight: 700;
    font-size: 34px;
    line-height: 40px;
    color: #022e5d
}

.bl_ceo h2 {
    clear: both;
    font-size: 28px;
    line-height: 24px;
    margin-top: 25px;
    margin-bottom: 15px
}
.err{
    height: 100vh;
    text-align: center;
}
.err h1{
    font-size: 10rem;
    line-height: 10rem;
    padding-top: 15%;
}
.err p{
    font-size: 1.5rem;
    line-height: 1.5rem;
}
.bl_ceo a {
    color: #fb4d01;
    text-decoration: underline
}

.bl_ceo a:focus, .bl_ceo a:hover {
    color: #e9530b;
    text-decoration: none
}

.bl_ceo ul {
    clear: both;
    padding-left: 0;
    padding: 6px;
    padding: 30px;
}
@media only screen and (max-width: 850px){
    .bl_ceo ul{
        padding-left: 6px;
    }
}
.bl_ceo img{
    padding-top: 10px;
}

.bl_ceo li {
    counter-increment: step-counter;
    position: relative;
    font-size: 16px;
    line-height: 24px;
    padding-left: 15px;
}
.bl_ceo li:not(:last-of-type){
    margin-bottom: 10px;
}


.bl_ceo .red-line {
    background: #fc2e36 0 0;
    display: inline-block;
    height: 2px;
    width: 42px
}

.bl_substrate {
    margin: 25px auto;
    width: 100%;
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, .11);
    box-sizing: border-box;
    box-shadow: 0 3px 7px rgba(0, 0, 0, .07);
    border-radius: 10px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start
}

.bl_substrate, .substrate_pic {
    position: relative
}

.substrate_pic img {
    border-radius: 10px;

}

.single_title {
    margin: 0;
    font-size: 25px;
    line-height: 29px;
    color: #022e5d;
    font-weight: 700
}

.substrate_info {
    padding-left: 25px;
    width: 212px;
    height: 100%;
    border-left: 1px solid rgba(0, 0, 0, .1);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center
}

#casino-single .substrate_info {
    width: 30%;
    padding-left: 0
}

.bl_sub__games {
    margin-top: 6px;
    text-align: center;
    font-size: 16px
}

.bl_sub__games p {
    position: relative;
    line-height: 19px;
    margin: 4px 0 6px;
    color: #5f6776
}

.bl_sub__games p:nth-child(even) {
    color: #022e5d;
    font-weight: 700
}

.casino_info {
    padding: 36px 24px;
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, .11);
    box-sizing: border-box;
    box-shadow: 0 3px 7px rgba(0, 0, 0, .07);
    border-radius: 10px;
    margin-bottom: 50px
}

.casino_info__item {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap
}

.casino_info__item:not(:last-child) {
    margin-bottom: 20px
}

.casino_info__flag {
    margin-right: 10px;
    margin-bottom: 10px
}

.casino_info__flag:after {
    display: none
}

.casino_info__param {
    width: 220px;
    margin-right: 60px;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center
}

.casino_info__param span {
    font-size: 16px;
    color: #5f6776
}

.casino_info__img {
    margin-right: 20px
}

.casino_info__val {
    width: calc(100% - 280px);
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap
}

.casino_info__val a, .casino_info__val span {
    position: relative;
    font-size: 16px;
    margin-right: 17px
}

.std-table span:not(:last-of-type):after {
    content: "";
    display: inline-block;
    position: relative;
    right: -2px;
    top: 0px;
    margin: 0 2px;
    width: 1px;
    height: 10px;
    background: #022e5d;
    opacity: .83;
    z-index: 2;
}

.casino_info__val a:focus, .casino_info__val a:hover {
    text-decoration: underline
}

.casino_info__val span {
    color: #022e5d;
    font-weight: 700
}

::-webkit-scrollbar {
    width: 4px
}

::-webkit-scrollbar-thumb {
    border-width: 1px 1px 1px 2px;
    border-color: #777;
    background: linear-gradient(90deg, #fb4d01 0, #d32149 100%)
}

::-webkit-scrollbar-track-piece {
    background-color: #181a25
}

::selection {
    background: #fb4d01
}

::-moz-selection {
    background: #fb4d01
}

@media only screen and (min-width: 1281px) {

    .bl_navigation__item:focus:before, .bl_navigation__item:hover:before {
        opacity: 1
    }

    .bl_navigation__item:focus .bl_navigation__link, .bl_navigation__item:hover .bl_navigation__link {
        color: #fff
    }

    .bl_navigation__item:focus .bl_navigation__link:before, .bl_navigation__item:hover .bl_navigation__link:before {
        -webkit-filter: brightness(0%) invert(100%);
        filter: brightness(0%) invert(100%)
    }
}

.footer {
    position: relative;
    flex: 0 0 auto;
    width: 100%;
    min-height: 76px;
    background-color: #022e5d;
    padding-left: 65px;
    align-items: center;
    overflow: hidden
}

.footer, .footer_description {
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.footer_description {
    align-items: center
}

.copyright_text {
    min-width: 110px;
    margin-right: 1vw;
    font-size: 16px;
    color: #fff
}
.hide_overflow{
    overflow: hidden;
}
.scroller {
    position: fixed;
    bottom: 15px;
    right: 130px;
    width: 50px;
    height: 50px;
    transition: all .12s ease-in;
    background: #fff;
    border: 1px solid rgba(30, 42, 62, .18);
    box-sizing: border-box;
    box-shadow: 0 3px 7px rgba(0, 0, 0, .07);
    border-radius: 10px;
    opacity: 1;
    z-index: 9
}

.scroller__icon {
    text-align: center;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: 0 0
}


@media only screen and (max-width: 1680px) {

    .bl_navigation__item {
        margin: 0 24px
    }

    .bl_navigation__item:not(:last-of-type):after {
        right: -24px
    }

    .container {
        max-width: 1280px
    }

    .main {
        max-width: 920px
    }

    .casinos_buttons {
        max-width: 230px;
        padding-left: 0%;
    }

    .btn {
        width: 214px;
        height: 60px;
        font-size: 16px
    }

    .scroller {
        right: 45px
    }
}

@media only screen and (max-width: 1480px) {

    .container {
        max-width: 1210px
    }

    .main {
        max-width: 850px
    }

    .casinos_desc {
        width: calc(83% - 350px);
        padding-left: 20px
    }

    .scroller {
        right: 10px
    }
}

@media only screen and (max-width: 1380px) {
    .bl_navigation__item {
        margin: 0 18px
    }

    .bl_navigation__item:not(:last-of-type):after {
        right: -14px
    }

    .wrapper {
        margin: 90px auto auto
    }

    .container {
        margin-top: 18px;
        max-width: initial;
        flex-direction: column
    }

    .main {
        margin: 0 auto;
        max-width: 1030px
    }
}

@media only screen and (max-width: 1280px) {
    .main {
        width: calc(100% - 30px)
    }

    .btn_navigation {
        display: block
    }

    .bl_navigation {
        position: absolute;
        top: 70px;
        right: 0;
        width: 294px;
        padding: 50px 5px 30px 30px;
        height: 100vh;
        min-height: calc(100vh - 90px);
        transform: translateX(300px);
        transition: .3s ease-in;
        will-change: transform;
        background: rgba(23, 36, 56, .8);
        -webkit-backdrop-filter: blur(31px);
        backdrop-filter: blur(31px)
    }

    .bl_navigation, .bl_navigation__list {
        flex-direction: column
    }

    .bl_navigation__item {
        width: 100%;
        margin: 4px 0
    }

    .bl_navigation__item:not(:last-of-type):after {
        display: none
    }

    .footer {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center
    }

    .footer_description {
        margin-top: 10px
    }
}

@media only screen and (max-width: 991px) {

    .casinos_pic {
        margin-top: 10px;
        width: 100%;
        flex-direction: row;
        flex-wrap: wrap
    }

    .casinos_figure {
        display: flex;
        flex-direction: row;
        align-items: flex-start;
        width: 100%
    }

    .single-page .casinos_figure {
        display: block;
        text-align: center
    }

    .casinos_figure img {
        max-width: 180px
    }

    .casino_info__param {
        margin-right: 30px
    }

    .casinos__name {
        margin-top: 0;
        margin-left: 30px
    }

    .single-page .casinos__name {
        margin: 5px auto;
        font-size: 16px
    }

    .casinos_rating {
        position: absolute
    }

    .single-page .casinos_rating {
        position: initial
    }

    .casinos_desc {
        padding-top: 20px;
        padding-left: 0;
        width: calc(100% - 20px);
        margin: 20px auto
    }

    .casinos_desc:before {
        left: -20px;
        top: 0;
        height: 1px;
        width: calc(100% + 40px)
    }

    .casinos_desc__minDep {
        margin: 20px 0
    }

    .casinos_buttons {
        max-width: initial;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        margin-left: 0;
    }

    .btn_reviewCasino {
        margin-top: 0;
    }
}

@media only screen and (max-width: 850px) {

    .bl_substrate {
        flex-wrap: wrap;
        justify-content: space-between
    }

    .substrate_desc {
        width: 260px;
        margin-right: 0
    }

    .casino_info__val {
        margin-top: 12px;
        width: 100%
    }

    #casino-single .substrate_desc {
        width: calc(100% - 85px)
    }

    .substrate_info {
        width: 100%;
        height: auto;
        padding-left: 0;
        padding-top: 10px;
        padding-bottom: 10px;
        border-top: 1px solid rgba(0, 0, 0, .1);
        flex-direction: row;
        justify-content: space-around
    }

    #casino-single .substrate_info {
        width: 100%
    }

    .bl_ceo {
        padding: 35px 0
    }

    .bl_ceo h2 {
        font-size: 26px;
        line-height: 22px
    }
}
.bl_ceo h1{
    text-align: center;
    font-size: 3em;
    margin: 0px auto;
    color: black;
    margin-bottom: 20px;
}
@media only screen and (max-width: 769px) {

    [data-icon=games]:before {
        top: 5px
    }

    .bl_substrate {
        align-items: flex-start;
        margin: 30px auto
    }

    #casino-single .substrate_desc {
        width: 100%
    }

    .substrate_pic {
        width: 100%;
        text-align: center
    }

    .substrate_info {
        flex-direction: column;
        height: 100%;
        width: 50%;
        border-top: none
    }

    #casino-single .substrate_info {
        flex-direction: column;
        height: initial
    }

    .substrate_desc {
        padding-left: 14px
    }
}

@media only screen and (max-width: 600px) {

    .substrate_info {
        order: 2;
        width: 100%;
        flex-direction: row;
        justify-content: space-around
    }

    #casino-single .substrate_info {
        order: 3
    }

    .substrate_desc {
        order: 3;
        width: 100%;
        padding-top: 15px;
        border-top: 1px solid rgba(0, 0, 0, .1)
    }

    .casinos__name {
        font-size: 20px
    }

    .single_title {
        text-align: center;
        font-weight: 700
    }

    .casinos_rating {
        right: 26vw
    }

    .bl_ceo h2 {
        font-size: 24px;
        line-height: 20px
    }

    .footer {
        padding: 0 15px
    }
}

@media only screen and (max-width: 530px) {

    #casino-single .substrate_desc {
        padding-left: 0
    }
}

@media only screen and (max-width: 480px) {
    .bl_substrate {
        margin: 15px auto
    }

    .casinos_rating {
        right: 80px
    }

    #casino-single .substrate_info {
        flex-wrap: wrap
    }

    #casino-single .casinos_rating {
        width: 154px
    }

    .bl_ceo {
        margin-top: 10px;
        padding: 20px 0
    }

    .btn_reviewCasino, .btn_toCasino {
        width: calc(90% - 30px);
        margin: 3px;
    }

    .btn_reviewCasino {
        margin-left: 2px
    }

    .casinos__name {
        font-size: 18px;
        margin-left: 18px
    }
}

@media only screen and (max-width: 450px) {
    .casinos_rating {
        right: 55px
    }

    .casinos__name {
        font-size: 20px;
        margin-left: 10px
    }
}

@media only screen and (max-width: 400px) {
    .casinos_rating {
        right: 25px
    }
}

@media only screen and (max-width: 380px) {
    .bl_navigation {
        padding-top: 10px;
        padding-bottom: 70px
    }

    .casinos_rating {
        font-size: 14px
    }

    .btn_reviewCasino, .btn_toCasino {
        line-height: 60px;
        font-size: 14px
    }
}

@media only screen and (max-width: 360px) {
    .casinos__name {
        font-size: 17px;
        margin-left: 17px
    }

    .casinos_rating {
        right: 12px
    }

    .casinos_rating__value {
        font-size: 16px
    }

    .casinos_rating__value.icon-star:before {
        width: 18px;
        height: 18px;
        top: -2px;
        left: 4px;
        background-size: cover
    }
}

.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent
}

.slick-list {
    position: relative;
    display: block;
    overflow-x: hidden;
    overflow-y: hidden;
    margin: 0;
    padding: 0
}

.slick-list:focus {
    outline: none
}

.slick-slider .slick-track, .slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0)
}

.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
    margin-left: auto;
    margin-right: auto
}

.slick-track:before, .slick-track:after {
    display: table;
    content: ''
}

.slick-track:after {
    clear: both
}

.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px
}

.slick-initialized .slick-slide {
    display: block
}

.nav_menu {
    padding: 15px;
    background: #022e5d;
    border-radius: 5px;
    margin: 2px;
    list-style-type: none !important;
    margin-bottom: 15px;
    box-shadow: 0 2px 10px rgb(77,92,129);
}

.nav_menu li {
    margin-left: 20px !important;

}

.nav_menu li a {
    text-decoration: none;
    color: #ffffff;
}

.faq {
    padding: 10px 0;
    order: 1
}

.faq_title {
    text-align: center;
    font-size: 35px;
    margin: 0 auto;
    padding-bottom: 20px;
    display: block;
    width: 90%;
    color: black;
    font-weight: 600;
}

.faq_wrapper {
    display: block;
    box-sizing: border-box;
    border: 0;
    font: inherit;
    font-size: 100%;
    vertical-align: baseline;
    max-width: 1200px;
    margin: 0 auto;

    padding: 20px;
    border-radius: 6px
}

.faq_question {
    background: #022e5d;
    border-width: 1px 1px 1px 2px;
    border-color: #777;
    box-sizing: border-box;
    border-radius: 4px;
    padding: 5px 75px 5px 25px;
    margin-top: 15px;
    font-style: normal;
    font-weight: 700;
    line-height: 36px;
    position: relative;

    font-size: 16px;
    color: #fff;
    pointer-events: auto;

}
.single_val{
    color: #fb4d01;
}
.faq_answer {
    color: var(--color_2);
    box-sizing: border-box;
    font: inherit;
    line-height: 22px;
    vertical-align: baseline;
    padding: 10px 65px;
    display: none;
    opacity: 0;
    transition: 0.7s
}

.fadeIn {
    display: block;
    opacity: 1
}
.substrate_pic{
    height: 100%;
    border-radius: 10px;
    width: 100%;
    padding: 15px;
    max-width: 210px;
    margin-right: 26px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    min-height: 180px;
}
@media (max-width: 767px) {
    .faq_question {
        padding: 5px 50px 5px 10px
    }

    .faq_answer {
        padding: 10px
    }

    .faq_title {
        font-size: 24px
    }

    .faq {
        padding: 10px 0
    }
    .substrate_pic{
        height: auto;
        margin-right: 0;
    }
    .substrate_info{
        border-left: none;
    }
    .single_list{
        text-align: center;
    }
}

details summary {
    list-style: none;
}
.btn_getBonus{
    padding: 20px 40px;
    margin-top: 22px;
    background: #fb4d01;
    text-align: center;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, .5);
    border-radius: 5px;
    text-transform: uppercase;
    color: #fff;
    font-weight: 700;
    font-size: 18px;
}
.btn_getBonus:hover{
    color: white;
    background: #ef4800ba;
}
.btn_getBonus:focus{
    color: white!important;
}
details ul {
    margin: 0 !important;
}

details summary::-webkit-details-marker {
    display: none;
}

details:focus, summary:focus {
    outline: 0;
}


details summary::after {
    content: "+";
    margin-left: 10px;
    display: inline-block;
    min-width: 17px;
    height: 17px;
    line-height: 17px;
    font-size: 16px;
    background: #fb4d01;
    color: #fff;
    text-align: center;
    border-radius: 2px;
    cursor: pointer;
    font-family: sans-serif;
}
@media only screen and (max-width: 1280px){
    .bl_navigation.active {
        transform: translateX(0);
    }
}
.btn_navigation.active:after {
    width: 30px;
    height: 30px;
    background: url(../img/f0e56befb4f27d19df99b3051b346831.svg);
}
.single_list{
    margin-top: 20px;
}

.bl_ceo ul li:before {
    content: "";
    position: absolute;
    left: 0;
    top: 8px;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background: #e95515;
}
.naw_wrp ul li:before{
    width: 0px;
    height: 0px;
    background: #ffffff00!important;
}


.substrate_desc {
    margin-right: 90px;
    margin-left: 10px;
    min-width: 40%;
    max-width: 40%;
}
@media only screen and (max-width: 1680px) {
    .substrate_desc{
        min-width: 35%;
        max-width: 35%;
    }
}

@media only screen and (max-width: 1421px) {
    .substrate_desc{
        min-width: 30%;
    }
}
@media only screen and (max-width: 1380px) {
    .substrate_desc{
        min-width: 42%;
    }
}
@media only screen and (max-width: 1010px) {
    .substrate_desc{
        min-width: 32%;
    }
}
@media only screen and (max-width: 800px) {
    .btn_reviewCasino, .btn_toCasino {
        margin: 3px;
    }
    .substrate_pic{
        margin: 0 auto;
        height: auto;
    }
    #casino-single .substrate_desc{
        text-align: center;
    }
}

@media only screen and (max-width: 560px) {
    .btn_reviewCasino, .btn_toCasino {
        margin: 3px;
    }
    .substrate_pic{
        margin: 0 auto;
        max-width: 290px;
    }
    .casino_info__item{
        border: solid 1px #2834483d;
    }
    .casino_info{
        margin-bottom: 20px;
    }
    .slick-track{
        width: fit-content;
    }
    .substrate_desc{
        margin: 0 auto;
    }
    .img_cont{
        width: 100%;
    }
    .substrate_desc{
        min-width: 70%;
    }
    .single_list{
        font-size: 16px;
    }
    .container{
        margin-top: 0px;
    }
    .wrapper{
        margin-top: 70px;
    }
    .casinos_rating{
        margin-top: 0px;
    }
    .std-table{
        margin-bottom: 20px;
    }
    .bl_ceo h1{
        font-size: 2em;
        line-height: 1.5em;
    }
    .casinos_buttons{
        margin: 0 auto;
    }
}
@media only screen and (max-width: 412px) {
    .casinos_rating{
        display: none;
    }
    .casinos__name{
        display: none;
    }
}
.bl_navigation__link:hover{
    color: #fb4d01!important;
}
.bl_navigation{
    margin-right: 3%;
}

